import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NoEnrolPublishPlanComponent } from './no-enrol-publish-plan.component';

describe('NoEnrolPublishPlanComponent', () => {
  let component: NoEnrolPublishPlanComponent;
  let fixture: ComponentFixture<NoEnrolPublishPlanComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NoEnrolPublishPlanComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NoEnrolPublishPlanComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
